Altibase.jdbc.driver

## Class JniExt

- java.lang.Object
- - Altibase.jdbc.driver.JniExt

    public class JniExt
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`JniExt()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getTcpiLastDataRecv(int aSocketDescriptor)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JniExt

    public JniExt()

### Method Detail

#### getTcpiLastDataRecv

    public long getTcpiLastDataRecv(int aSocketDescriptor)